div.cal_wrapper {
	margin:-10px 0 3px -6px;
	padding: 10px 9px 5px 9px;
	width: 250px;
	border: dotted 1px #aaaaaa;
	}

div.schedule_wrapper {
	padding: 5px 0px;
	width: 450px;
	border: solid 1px #CCC;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
}
div.schedule_wrapper h3 {
	padding: 0px 10px;
	font-weight: normal;
	margin: 0px;
	font-size: 14px;
	color: #666;
}

div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	border-top: solid 1px #CCC;
}
div.schedule_wrapper div.schedule_list ol li {
	padding: 5px 10px 0px 0px;
	margin: 0px 0px 0px 30px;
	font-size: 12px;
	line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}

/* 202〇年〇月〇日の文字 */
div.cal_wrapper table.cal tr th p {
	text-align:center; 
	margin: 5px 0 0 0;
	color: #666;
	font-size: 21px;
}

/* prev next　ボタン */
div.cal_wrapper table.cal tr th div.cal_ui input {
	align-content: center;
	border: solid 1px #CCC;
	background-color: #FFF;
	font-size: 16px;
	margin: 0px 1px;
	padding: 1px 5px;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td {
	border-top: solid 1px #cfcfcf;
}

/* 曜日の文字 */
div.cal_wrapper table.cal tr td {
	font-size: 17px;
	text-align: center;
	padding: 2px
}
div.cal_wrapper table.cal tr.headline td {
	padding: 5px 2px;
	color: #1400aa;
}

div.cal_wrapper table.cal tr.headline {
	background-color: #e6e6e6;
}

/* 日にちの文字 */
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 5px 6px;
	font-size: 19px;
	text-align: center;
	background-color: #FFF;
	border-radius: 5px;
}

div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 180px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}

#bday2{
	position:relative;
	float:left;
	width:75%;
	margin:0 0 25px 0;
	padding:0px 0 20px 0;
	}

#bday2 p{
		margin:5px 0 0 0;
		list-style:none;
		font-size:100%;
		line-height: 150%;
		color: #666;
		}

/* 以下、クラス指定するときのアレ */

div.cal_wrapper table.cal tr td div.Sat {
	color: #00F;
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #F00;
}
div.cal_wrapper table.cal tr td div.Today {
	font-weight: bolder;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #EFE;
}
div.cal_wrapper table.cal tr td div.Holyday {
	font-weight: bolder;
	color: #ffffff;
	background-color: #ff8080;
}
div.cal_wrapper table.cal tr td div.Birthday {
	font-weight: bolder;
	background-color: #EEF;
	color: #090;
	border-radius: 3px;
}

div.cal_wrapper table.cal tr td div.backward {
	color: #b2b2b2;
	font-weight: normal;
	background-color: #FFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #f50000;
}


p {
  line-height: 160%;
  margin: 0;
  font-size:12px;
  color:#666666;
}